#### D.13.6.12 tropicaliseSet

Procedure from library `tropical.lib` (see tropical_lib).

Usage:
  tropicaliseSet(i); i ideal

Assume:
  i is an ideal in Q(t)[x_1,...,x_n]

Return:
  list, the jth entry is the tropicalisation of the jth generator of i

Example:

    LIB "tropical.lib";
    ring r=(0,t),(x,y),dp;
    ideal i=txy-y2+1,2t3x2+1/t*y-t6;
    tropicaliseSet(i);

User manual for Singular version 4.4.1, 2025, generated by texi2html.